﻿.loginForm-box {
    padding-top:50px;
}
.findpasswod-box {
    width: 400px;
    margin: 0 auto;
}

    .loginForm {
        padding-left: 50px;
    }
.verifycode-box>a {
    padding-left:15px;
}
.register-box {
    height:200px;
    border-left:1px solid #d9d9d9;
    padding-left:40px;
}
ul {
padding:0;
}
ul li {
    list-style: none;
}



.ant-form-item-label {
    position:absolute;
    width: 80px;
   
}

.registerForm .ant-form-item-control-wrapper {
    position: relative;
    padding-left: 80px;
}

.ant-input {
    border:1px solid #d9d9d9;
}

.ant-select-selection {
    border: 1px solid #d9d9d9;
    border-top: 1.02px solid #d9d9d9;
}

.mb-register-link {
    display: none;
}



@media (max-width: 992px) {
    .register-box {
        height: auto;
        border-left: 0;
        text-align: center;
        display:none;
    }

    .mb-register-link {
        display: block;
        text-align:center;
        margin-top:15px;
    }

    .loginForm-box {
        padding-top: 15px;
    }
}

@media (max-width: 768px) {
    .list-title-box .list-title-icon {
        display: none;
    }

    .list-title-box .list-title-line {
        display: none;
    }

    .list-title-box .list-title {
        display: block;
        text-align: center;
    }

    .loginForm {
        padding-left: 0;
    }
}

@media (max-width: 575px)  {


    .ant-form-item-label {
        display: inline-block;
        width: 80px;
        line-height: 39.9999px;
        text-align: right;
    }

        .ant-form-item-label::after {
            content: "：";
            display: inline-block;
            font-weight: bold;
        }

    .findpasswod-box {
        width: 100%;
        margin: 0 auto;
    }

    .custom-form-item > .ant-form-item-control-wrapper {
        padding-left:0;
    }

}
